@charset "utf-8";
/* Audi Future Drive  [audifuturedrive] */

#mainPageView .pageName h1 {
	padding-left:10px;
	text-indent: 0;
}
#mainPageView .pageName h1 span {
	display: inline;
	font-size: 18px;
}

@media screen and (max-width: 768px) {
	#mainPageView .pageName h1 span {
		display: none;
	}
}

/* ムービー [movie]
------------------------------------------------------------------------------ */
#movie{
	padding: 0 20px;
	text-align: center;
}

#movie .movtxt{
	font-size: 18px;
	line-height: 1.75;
	margin-bottom: 20px;
}

/* 商品概要 [productArea]
------------------------------------------------------------------------------ */

#productArea {
	width: 100%;
	background: none;
	padding: 0 0 75px;
}

#productArea .inner {
	margin: 0 auto;
	max-width: 1300px;
	width: 100%;
}

@media screen and (max-width: 1320px) {
	#productArea .inner {
		width: 94%;
	}
}

#productArea h2 {
	text-align: left;
	margin: 0 0 30px 0;
}

#productArea h3 {
	margin: 0 auto 20px;
	font-size: 30px;
	color: #000;
	text-align: left;
}

#productArea .block {
	margin-bottom: 70px;
}

#productArea .block:last-child {
	margin-bottom: 0;
}

#productArea p.txt01 {
	padding: 0;
	;
}

#productArea p.txt02 {
	line-height: 1.6;
	font-size: 16px;
	margin: 0 auto 50px;
	max-width: 1300px;
	width: 100%;
	text-align: left;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
	line-height: 0;
}

.clearfix {
	display: inline-block;
}

*html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

@media screen and (max-width: 768px) {
	#movie .movtxt{
		font-size: 15px;
		line-height: 1.5;
		margin-bottom: 10px;
	}

	#movie iframe{
		aspect-ratio: 16/9;
		width: 100%;
		height: 100%;
	}

	#productArea {
		margin-bottom: 0;
		padding: 10px 0 30px;
	}
	#productArea h2 {
		font-size: 24px;
		margin: 0 0 10px 0;
	}
	#productArea h3 {
		font-size: 21px;
	}
	#productArea .block {
		margin-bottom: 30px;
	}
	#productArea p.txt02 {
		line-height: 1.6;
		font-size: 15px;
		margin: 0 auto 20px auto;
	}
}

/* このようなお客様にお勧めです [recommendArea]
------------------------------------------------------------------------------ */

#recommendArea {
	padding-bottom: 75px;
	width: 100%;
}

#recommendArea h2 {
	text-align: left;
	margin: 0 0 30px 0;
}

#recommendArea .inner {
	margin: 0 auto;
	max-width: 1300px;
	width: 100%;
}

@media screen and (max-width: 1320px) {
	#recommendArea .inner {
		width: 94%;
	}
}

#recommendArea .block {
	margin: 0 0 65px 0;
}

#recommendArea .block dl.fastBox {
	padding-left: 0;
	border-left: none;
}

#recommendArea .block dl.fastBox dt {
	margin-bottom: 3px;
	font-size: 27px;
	color: #000000;
	line-height: 1.5;
}

#recommendArea .block dl.fastBox dd {
	font-size: 15px;
	color: #000000;
	line-height: 1.5;
	text-align: justify;
	text-justify: inter-ideograph;
}

#recommendArea .block p.txt01 {
	margin-top: 15px;
	padding: 15px 0 0 0;
	font-size: 17px;
	line-height: 1.5;
	border-top: 3px solid #000000;
	text-align: justify;
	text-justify: inter-ideograph;
}

#recommendArea .block p a {
	text-decoration: underline;
}

#recommendArea .block dl.secondBox {
	margin: 50px 0 40px 20px;
	padding-left: 10px;
	border-left: 4px solid #b3b3b3;
}

#recommendArea .block dl.secondBox dt {
	margin-bottom: 10px;
	font-size: 17px;
	color: #333333;
	font-weight: bold;
	line-height: 1.5;
}

#recommendArea .block dl.secondBox dd {
	font-size: 15px;
	color: #666666;
	line-height: 1.5;
	text-align: justify;
	text-justify: inter-ideograph;
}

#recommendArea .block .fig {
	margin: 0 auto;
	max-width: 800px;
	width: 90%;
}

#recommendArea .block p.notes {
	padding: 0 0 0 14px;
	font-size: 13px;
	line-height: 1.5;
}

@media screen and (max-width: 768px) {
	#recommendArea {
		padding-bottom: 10px;
	}
	#recommendArea h2 {
		margin: 0 0 15px 0;
	}
	#recommendArea h2 span.first {
		font-size: 21px;
	}
	#recommendArea .inner {
		max-width: inherit;
		width: 94%;
		margin: 0 auto;
	}
	#recommendArea .block {
		margin: 0 0 35px 0;
	}
	#recommendArea .block dl.fastBox {
		padding-left: 0;
		border-left: none;
	}
	#recommendArea .block dl.fastBox dt {
		margin-bottom: 5px;
		font-size: 21px;
		line-height: 1.4;
	}
	#recommendArea .block dl.fastBox dd {
		font-size: 13px;
	}
	#recommendArea .block dl.secondBox {
		margin: 25px 0 25px 10px;
		padding-left: 10px;
		border-left: 4px solid #b3b3b3;
	}
	#recommendArea .block dl.secondBox dt {
		margin-bottom: 10px;
		font-size: 15px;
		color: #333333;
		font-weight: bold;
		line-height: 1.5;
	}
	#recommendArea .block dl.secondBox dd {
		font-size: 14px;
		color: #666666;
		line-height: 1.5;
	}
	#recommendArea .block .fig {
		margin: 0 auto;
		max-width: inherit;
		width: 100%;
	}
	#recommendArea .block p.txt01 {
		margin-top: 15px;
		padding: 12px 0 0 0;
		font-size: 14px;
	}
}

/* お支払い方法 [payArea]
------------------------------------------------------------------------------ */
/* AAA Future Drive （2024/11追加）*/

#payArea .payPattern {
	margin: 0 auto;
	max-width: 1300px;
	width: 100%;
}

#payArea .payPattern .block {
	margin-top: 80px;
}

#payArea .payPattern .block:nth-child(3) {
	margin-bottom: 0;
}

#payArea .payPattern h3 {
	margin-bottom: 25px;
	font-size: 30px;
	color: #000;
	text-align: left;
	width: 100%;
	line-height: 1.6;
}

#payArea .payPattern p.txt03 {
	margin-bottom: 50px;
	font-size: 16px;
	text-align: left;
	line-height: 1.5;
}

#payArea .payPattern p.txt04 {
	margin-bottom: 5px;
	font-size: 16px;
	text-align: left;
	line-height: 1.5;
}

#payArea .payPattern table {
	margin: 0 0 10px;
	max-width: 1000px;
	width: 100%;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	box-sizing: border-box;
}
#payArea .payPattern table th
 {
	width: 300px !important;
}
@media screen and (max-width: 768px) {
	#payArea .payPattern table th {
		width: 30% !important;
	}
	#payArea .payPattern table td {
		width: 120px !important;
	}
}

#payArea .payPattern table th {
	padding: 15px 10px 15px 10px;
	width: 23.076923077%;
	font-size: 16px;
	line-height: 1.5;
	text-align: center;
	vertical-align: middle;
	box-sizing:border-box;
}

#payArea .payPattern table thead tr:nth-child(1) th {
	border-top: 3px solid #000;
	/* color: #ffffff;
	background: #999999; */
}

#payArea .payPattern table tbody th {
	width: auto !important;
	text-align: left;
	padding-left: 4%;
}

#payArea .payPattern table th.w175 {
	/*width: 175px;*/
	width: 170px;
	background-color: #fff;
}
#payArea .payPattern table th.w210,
#payArea .payPattern table td.w210 {
	width: auto !important;
	background-color: #fff;
}

#payArea .payPattern table th.w300 {
/*	width: 300px;*/
	width: 325px !important;
	border-top: 1px solid #000;
}

#payArea .payPattern table th.w700 {
/*	width: 700px;*/
	width: 675px;
	background-color: #fff;
}

#payArea .payPattern table td {
	padding: 10px 0px 10px 0px;
	font-size: 16px;
	line-height: 1.5;
	text-align: center;
	vertical-align: middle;
	background: #ffffff;
	border-top: 1px solid #000;
	border-right: 6px solid #ffffff;
	box-sizing:border-box;
}

#payArea .payPattern table tr:last-child th {
	border-bottom: 1px solid #000;
}
#payArea .payPattern table tr:last-child td {
	border-bottom: 1px solid #000;
}

#payArea .payPattern table sup {
	font-size: 80%;
	padding: 0 2px;
	vertical-align: top;
	position: relative;
	top: -0.1em;
}

#payArea .payPattern .notes01 {
	margin-bottom: 20px;
	font-size: 13px;
	line-height: 1.4;
}

#payArea .notes02 {
	margin: 0;
	font-size: 13px;
	line-height: 1.4;
}

#payArea .payPattern .notes02 li {
	text-align: left;
}

#payArea .payPattern .fig02 {
	margin: 0;
	max-width: 1000px;
	width: 100%;
}

#payArea .payPattern .notes03 {
	margin-bottom: 15px;
	font-size: 15px;
}
@media screen and (max-width: 768px){
	#payArea .payPlan {
		margin: 0 auto 35px;
	}

	#payArea .payPattern {
		margin: 0 auto 35px;
		max-width: inherit;
	}

	#payArea .payPattern .block {
		margin-bottom: 30px;
	}

	#payArea .payPattern h3 {
		margin-bottom: 15px;
		font-size: 21px;
	}

	#payArea .payPattern p.txt02 {
		margin-bottom: 30px;
		font-size: 14px;
		line-height: 1.6;
	}

	#payArea .payPattern p.txt03 {
		margin-bottom: 20px;
		font-size: 14px;
		line-height: 1.6;
	}

	#payArea .payPattern p.txt04 {
		margin-bottom: 5px;
		font-size: 14px;
		line-height: 1.6;
	}

	#payArea .payPattern table {
		margin: 0 auto;
		max-width: inherit;
		width: 100%;
	}

	#payArea .payPattern table:last-child {
		margin-bottom: 10px;
	}

	#payArea .payPattern table th {
		max-width: inherit;
		padding: 10px 5px 10px 5px;
		font-size: 13px !important;
		font-weight: normal;
	}

	#payArea .payPattern table td {
		max-width: inherit;
		padding: 10px 5px 10px 5px;
		font-size: 13px !important;
	}

	#payArea .payPattern table th.w175,
	#payArea .payPattern table td.w175 {
		width: 13% !important;
	}

	#payArea .payPattern table th.w300 {
		/*width: 46% !important;*/
		/*width: 35% !important;*/
		text-align: left;
		padding-left: 10px;
	}

	#payArea .payPattern table th.w700 {
/*		width: 54% !important;*/
		width: 65% !important;
	}


	#payArea .payPattern table tbody th {
		text-align: left;
		padding-left: 10px;
	}

	#payArea .payPattern .notes01 {
		margin-bottom: 20px;
		font-size: 13px;
		line-height: 1.4;
	}

	#payArea .payPattern .notes02 {
		font-size: 13px;
		line-height: 1.4;
	}

	#payArea .payPattern .fig02 {
		margin: 0;
		max-width: inherit;
		width: 100%;
	}

	#payArea .payPattern .notes03 {
		font-size: 13px;
		line-height: 1.4;
		text-indent: -1em;
		padding-left: 1em;
	}
}
@media screen and (max-width: 320px){
	#payArea .payPattern table th {
		font-size: 11px !important;
	}

	#payArea .payPattern table td {
		font-size: 11px !important;
	}

	#payArea .payPattern table th.w175,
	#payArea .payPattern table td.w175 {
		width: 13% !important;
	}

	#payArea .payPattern table th.w300 {
		/*width: 35% !important;*/
		padding: 10px 0 10px 5px;
	}

	#payArea .payPattern table th.w700 {
		width: 75% !important;
	}
	#payArea .payPattern .notes03 {
		margin-top: 5px;
		font-size: 12px;
		line-height: 1.3;
	}
}

#payArea {
	padding: 0 0 90px 0;
	margin: 0 auto 110px auto;
	max-width: 1300px;
	width: 100%;
	border-bottom: 1px solid #000;
}

#payArea .inner {
	width: 100%;
}

@media screen and (max-width: 1320px) {
	#payArea .inner {
		width: 94%;
	}
}

#payArea h2 {
	text-align: left;
	margin: 0 0 30px 0;
}

#payArea p.txt {
	margin: 0 auto 10px;
	max-width: 1000px;
	width: 100%;
	font-size: 16px;
	line-height: 1.6;
}

#payArea p.txt span {
	font-size: 12px;
}

#payArea p.txt01 {
	font-size: 18px;
}

#payArea table {
	margin: 0 0 20px 0;
	max-width: 1000px;
	width: 100%;
	border-right: none;
	border-top: none;
	box-sizing: border-box;
	/*border-top: 3px solid #000000;*/
}

#payArea table th {
	padding: 15px 10px 15px 10px;
	max-width: 300px;
	font-size: 15px;
	line-height: 1.5;
	text-align: left;
	vertical-align: middle;
	/*background: none;*/
	/*background: #ffffff;*/
	/*border-left: none;*/
	/*border-top: 1px solid #d9d9d9;*/
	/*border-bottom: 1px solid #000000;*/
	/*border-right: 10px solid #FFFFFF;*/
	/*box-sizing: border-box;*/
}

	/* AAA追加（2024/11追加）ここから */	
	#payArea table.common_payArea th {
		width: 30%;
	}
	/* ここまで */

#payArea table td {
	padding: 10px 10px 10px 30px;
	font-size: 15px;
	line-height: 1.5;
	text-align: left;
	vertical-align: middle;
	/*background: none;*/
	background: #ffffff;
	border-left: none;
	/*border-top: 1px solid #d9d9d9;*/
	/*border-bottom: 1px solid #000000;*/
	box-sizing: border-box;
}



#payArea table td p.notes {
	font-size: 13px;
	text-indent: -1em;
	padding-left: 1em;
}

#payArea sup {
	font-size: 80%;
	padding: 0 2px;
	vertical-align: top;
	position: relative;
	top: -0.1em;
}

#payArea .notes,
#payArea .notes02 {
	margin: 0;
	max-width: 1000px;
	width: 100%;
}

#payArea .notes li {
	margin-bottom: 3px;
	font-size: 13px;
	line-height: 1.5;
	padding-left: 1em;
	text-indent: -1em;
	text-align: justify;
	text-justify: inter-ideograph;
}

#payArea .notes02 li {
	margin-bottom: 3px;
	font-size: 13px;
	line-height: 1.4;
	padding-left: 1em;
	text-indent: -1em;
	text-align: justify;
	text-justify: inter-ideograph;
}

#payArea .fig {
	margin: 40px auto 0;
	max-width: 1000px;
	width: 100%;
}

@media screen and (max-width: 768px) {
	#payArea {
		padding: 30px 0 30px 0;
		margin: 0 auto 60px;
		width: 94%;
	}
	#payArea p.txt {
		max-width: inherit;
	}
	#payArea h2 {
		text-align: left;
		margin: 0 0 30px 0;
	}
	#payArea p.txt01 {
		font-size: 15px;
	}
	#payArea table {
		margin: 15px auto 15px;
		max-width: inherit;
	}
	#payArea table th {
		max-width: inherit;
		padding: 10px 10px 10px 10px;
		font-size: 13px;
		font-weight: normal;
	}
	#payArea table td {
		max-width: inherit;
		padding: 10px 10px 10px 10px;
		font-size: 13px;
	}

	/* AAA追加（2024/11追加）ここから */	
	#payArea table.common_payArea th {
		width: 34%;
	}
	#payArea table.common_payArea td {
		width: 66%;
	}
	/* ここまで */

	#payArea .notes {
		margin: 0 auto;
		max-width: inherit;
		width: auto;
	}
	#payArea .notes li {
		margin-bottom: 5px;
		font-size: 12px;
		line-height: 1.4;
		padding-left: 1em;
		text-indent: -1em;
	}
	#payArea .fig {
		margin: 25px auto 0;
		max-width: inherit;
		width: 100%;
	}
}




/* Audi Bundled Package
------------------------------------------------------------------------------ */

#audiBundlePackage {
	width: 100%;
	max-width: 1300px;
	margin: 0 auto;
}

#audiBundlePackage .inner {
	width: 100%;
}

@media screen and (max-width: 1320px) {
	#audiBundlePackage .inner {
		width: 94%;
	}
}

#audiBundlePackage h3 {
	text-align: left;
	padding: 0 0 30px 0;
	font-size: 40px;
	font-weight: bold;
}

#audiBundlePackage h4 {
	text-align: left;
	padding: 0 0 5px 0;
	font-size: 17px;
}

#audiBundlePackage h5 {
	text-align: left;
	padding: 0 0 35px 0;
	font-size: 18px;
	line-height: 1.7;
}

#audiBundlePackage ul {
	width: 100%;
	max-width: 1050px;
	margin: 0;
	padding: 0 0 75px 0;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

#audiBundlePackage ul li {
	width: 300px;
	padding: 17px 0 25px 0;
	margin: 0 50px 0 0;
	text-align: center;
}

#audiBundlePackage ul li dl dt {
	font-weight: bold;
	font-size: 19px;
	text-align: left;
}

#audiBundlePackage ul li dl dt img {
	padding: 20px 0 0 0;
	width: 100%;
	height: auto;
}

#audiBundlePackage ul li dl dd {
	text-align: left;
	padding: 15px 0 0 0;
	line-height: 1.7;
	font-size: 16px;
}

#audiBundleTB {
	width: 100%;
	max-width: 1300px;
	margin: 0 auto;
	padding: 0 0 160px 0;
}

#audiBundleTB .inner {
	width: 100%;
}

@media screen and (max-width: 1320px) {
	#audiBundleTB .inner {
		width: 94%;
	}
}

#audiBundleTB h4 {
	text-align: left;
	font-size: 23px;
	font-weight: bold;
}

#audiBundleTB dl {
	padding: 30px 0 0 0;
}

#audiBundleTB dl dt {
	line-height: 42px;
	font-size: 17px;
	font-weight: bold;
	padding: 0 0 10px 0;
}

#audiBundleTB dl dt img {
	padding: 0 15px 0 0;
}

#audiBundleTB dl dd {
	padding: 0 0 15px 0;
}

#audiBundleTB dl dd p.abtbLink {
	min-width: 270px;
	display: inline-block;
}

#audiBundleTB dl dd p.abtbLink a {
	display: block;
	text-align: center;
	color: #fff;
	padding: 10px 20px;
	font-size: 14px;
	height: auto;
	background: #000;
}

#audiBundleTB dl dd p.abtbLink a:hover {
	opacity: 0.7;
}

#audiBundleTB table {
	margin: 0 0 30px 0;
	max-width: 1000px;
	width: 100%;
	border-right: none;
	border-top: none;
	box-sizing: border-box;
}

#audiBundleTB table th {
	padding: 15px 10px 15px 10px;
	max-width: 300px;
	width: 30%;
	font-size: 15px;
	line-height: 1.5;
	text-align: left;
	vertical-align: middle;
	/*border-top: 1px solid #d9d9d9;*/
/*	border-right: 10px solid #FFFFFF;*/
/*	box-sizing: border-box;*/
}

#audiBundleTB table td {
	width: 50%;
	padding: 10px 10px 10px 5px;
	font-size: 15px;
	line-height: 1.5;
	text-align: left;
	vertical-align: middle;
/*	background: none;*/
/*	border-left: none;*/
/*	border-top: 1px solid #d9d9d9;*/
/*	border-bottom: 1px solid #d9d9d9;*/
/*	box-sizing: border-box;*/
}

#audiBundleTB table td.addTD {
	width: 20%;
	border-right: 6px solid #FFFFFF;
}

#audiBundleTB table td p.notes {
	font-size: 13px;
	text-indent: -1em;
	padding-left: 1em;
}

#audiBundleTB .notes {
	margin: 0;
	padding: 30px 0 0 0;
	max-width: 1300px;
	width: 100%;
}

#audiBundleTB .notes li {
	margin-bottom: 3px;
	font-size: 13px;
	line-height: 1.5;
	padding-left: 1em;
	text-indent: -1em;
	text-align: justify;
	text-justify: inter-ideograph;
}

@media screen and (max-width: 768px) {
	#audiBundlePackage {
		width: 94%;
		margin: 0 auto;
	}
	#audiBundlePackage h3 {
		padding: 0 0 20px 0;
		font-size: 24px;
	}
	#audiBundlePackage h3 img {
		width: 90%;
		height: auto;
	}
	#audiBundlePackage h4 {
		padding: 0 0 15px 0;
		font-size: 16px;
	}
	#audiBundlePackage h5 {
		padding: 0 0 20px 0;
		font-size: 14px;
	}
	#audiBundlePackage ul {
		padding: 0 0 20px 0;
		display: block;
	}
	#audiBundlePackage ul li {
		width: 94%;
		padding: 10px 3% 15px 3%;
		margin: 0 auto 15px auto;
	}
	#audiBundlePackage ul li dl dt {
		font-size: 18px;
	}
	#audiBundlePackage ul li dl dt img {
		padding: 10px 0 0 0;
	}
	#audiBundlePackage ul li dl dd {
		padding: 15px 0 0 0;
	}
	#audiBundleTB {
		margin: 0 auto 60px;
		width: 94%;
		padding: 0 0 0 0;
	}
	#audiBundleTB table {
		margin: 0 auto 15px;
		max-width: inherit;
	}
	#audiBundleTB table th {
		max-width: inherit;
		padding: 10px 0 10px 0;
		width: 34%;
		font-size: 11px;
		font-weight: normal;
		border-right: 5px solid #FFFFFF;
	}
	#audiBundleTB table td {
		max-width: inherit;
		padding: 10px 0 10px 0;
		width: 66%;
		font-size: 11px;
	}
	#audiBundleTB table td.addTD {
		font-size: 11px;
		border-right: 5px solid #FFFFFF;
	}
	#audiBundleTB .notes {
		margin: 0 auto;
		max-width: inherit;
		width: auto;
	}
	#audiBundleTB .notes li {
		margin-bottom: 5px;
		font-size: 12px;
		line-height: 1.4;
		padding-left: 1em;
		text-indent: -1em;
	}
}

/* 各セクション
------------------------------------------------------------------------------ */

#afdAnime01 {
	width: 100%;
	max-width: 1300px;
	background: #fff;
	margin: 0 auto;
	padding: 30px 0 75px 0;
}

#afdInner01 {
	width: 100%;
}

#afd01L {
	width: 50%;
	float: left;
	border-right: 1px solid #000;
}

#afd01Ttl {
	width: 90%;
	position: relative;
	font-size: 18px;
	padding: 0 0 13px 0;
}

#afd01Ttl dd {
	position: absolute;
	top: 0;
	left: 55%;
}

#afd01L p img {
	width: 90%;
	height: auto;
}

#afd01Caption {
	width: 100%;
	font-size: 18px;
	padding: 10px 0 0 0;
}

#afd01Caption dt {
	width: 35%;
	float: left;
	margin: 0 0 0 7%;
	padding: 0 0 4px 0;
	border-bottom: 3px solid #000000;
	line-height: 38px;
}

#afd01Caption dd {
	width: 35%;
	float: left;
	margin: 0 0 0 7%;
	padding: 0 0 4px 0;
	border-bottom: 3px solid #000000;
	line-height: 38px;
}

#afd01Caption img {
	margin: 0 23px 0 0;
}

#afd01R {
	width: 45%;
	float: right;
}

#afd01R h4 {
	font-size: 18px;
	padding: 0 0 35px 0;
}

#afd01R ul {
	width: 100%;
}

#afd01R ul li {
	width: 100%;
	padding: 15px 0 0 0;
	margin: 0 0 25px 0;
	font-size: 18px;
}

#afd01R ul li p {
	float: left;
}

#afd01R ul li p.afdRtxt01 {
	width: 44%;
	padding: 0 0 15px 0;
	border-bottom: 3px solid #000000;
}

#afd01R ul li p.afdRtxt02 {
	width: 12%;
	text-align: center;
}

#afd01R ul li p.afdRtxt03 {
	width: 44%;
	padding: 0 0 15px 0;
	border-bottom: 3px solid #000000;
}

#afd01Desc li {
	font-size: 13px;
	line-height: 1.5;
	margin: 0 0 0 0;
	text-indent: -1em;
	padding: 0 0 0 1em;
}

#afdAnime02 {
	width: 100%;
	max-width: 1300px;
	background: #fff;
	margin: 0 auto;
}

#afdInner02 {
	width: 100%;
}

#afdInner02 h4 {
	font-size: 18px;
	font-weight: bold;
	padding: 30px 0 0 0;
}

#afdInner02 h5 {
	font-size: 16px;
	padding: 10px 0 0 0;
}

#afdInner02 img {
	width: 70%;
	height: auto;
}

.afd02Ttl {
	width: 100%;
	position: relative;
	font-size: 18px;
	padding: 0 0 45px 0;
}

.afd02Ttl dd {
	position: absolute;
	top: 0;
	left: 47%;
}

#afd02L {
	width: 49%;
	float: left;
}

#afd02R {
	width: 49%;
	float: right;
}

#afdAnime02 .notes {
	margin: 0;
	padding: 30px 0 0 0;
	max-width: 1000px;
	width: 100%;
}

#afdAnime02 .notes li {
	margin-bottom: 3px;
	font-size: 13px;
	line-height: 1.5;
	padding-left: 1em;
	text-indent: -1em;
	text-align: justify;
	text-justify: inter-ideograph;
}

#afdAnime03 {
	width: 100%;
	max-width: 1300px;
	background: #fff;
	margin: 0 auto;
	padding: 70px 0 135px 0;
	text-align: center;
}

#afdInner03 {
	width: 100%;
}

#afdInner03 h4 {
	font-size: 21px;
	font-weight: bold;
	text-align: left;
	padding: 0 0 15px 0;
	border-bottom: 3px solid #000000;
}

#afdInner03 ul {
	width: 100%;
	padding: 0 0 115px 0;
}

#afdInner03 ul li {
	width: 29%;
	float: left;
	text-align: left;
}

#afdInner03 ul li dl dt {
	font-size: 18px;
	padding: 0 0 12px 0;
	border-bottom: 3px solid #000000;
}

#afdInner03 ul li dl dd {
	padding: 35px 0 0 30px;
}

#afdInner03 ul li img {
	width: 85%;
	height: auto;
}

#afdInner03 ul li.afdArrow {
	width: 6%;
	padding: 60px 0 0 0;
	text-align: center;
}

#afdInner03 ul li.afdArrow img {
	width: 16px;
	height: auto;
}

#afdAnime04 {
	width: 100%;
	max-width: 1300px;
	background: #fff;
	margin: 0 auto;
	padding: 70px 0 0 0;
	text-align: center;
}

#afdInner04 {
	width: 100%;
	max-width: 1300px;
	font-size: 18px;
	margin: 0 auto;
}

#afdInner04 h4 {
	font-weight: bold;
	padding: 0 0 20px 0;
	text-align: left;
}

#afd04L {
	width: 32%;
	float: left;
}

#afd04L img {
	width: 100%;
	height: auto;
}

#afd04R {
	width: 55%;
	float: right;
	position: relative;
	text-align: left;
}

#afd04R img {
	width: 68%;
	height: auto;
}

#afd04R ul {
	position: absolute;
	top: 26%;
	left: 69%;
}

#afd04R ul li {
	font-weight: bold;
	margin: 0 0 40px 0;
	padding: 10px 20px 10px 5px;
	border-bottom: 3px solid #000000;
}

.afd04txt {
	padding: 15px 0 0 0;
	text-align: left;
	line-height: 1.4;
}

@media screen and (max-width: 768px) {
	#afdAnime01 {
		margin: 0 auto;
		padding: 0 0 75px 0;
	}
	#afd01L {
		width: 100%;
		float: none;
		border-right: none;
	}
	#afd01Ttl {
		width: 100%;
		font-size: 15px;
		padding: 0 0 8px 0;
		margin: 0;
	}
	#afd01Ttl dd {
		left: 55%;
	}
	#afd01L p {
		text-align: center;
	}
	#afd01L p img {
		width: 100%;
		height: auto;
	}
	#afd01Caption {
		width: 100%;
		font-size: 14px;
		padding: 10px 0 0 0;
		margin: 0 auto;
		overflow: hidden;
	}
	#afd01Caption dt {
		width: 42%;
		float: left;
		margin: 0 3%;
		padding: 0 0 4px 0;
		border-bottom: 3px solid #000000;
		line-height: 1.6;
	}
	#afd01Caption dd {
		width: 42%;
		float: left;
		margin: 0 3%;
		padding: 0 0 4px 0;
		border-bottom: 3px solid #000000;
		line-height: 1.6;
	}
	#afd01Caption img {
		margin: 0 10px 0 0;
		width: 30px;
		height: auto;
	}
	#afd01Caption img.afd01CImg {
		width: 40px;
		height: 28px;
	}
	#afd01R {
		width: 100%;
		float: none;
		padding: 30px 0 0 0;
	}
	#afd01R h4 {
		font-size: 15px;
		padding: 0 0 15px 0;
	}
	#afd01R ul {
		width: 100%;
		overflow: hidden;
		margin: 0 auto;
	}
	#afd01R ul li {
		width: 100%;
		padding: 10px 0 0 0;
		margin: 0 0 15px 0;
		font-size: 12px;
		white-space: nowrap;
	}
	#afd01R ul li p {
		float: left;
	}
	#afd01R ul li p.afdRtxt01 {
		width: 44%;
		padding: 0 0 15px 0;
		border-bottom: 3px solid #000000;
	}
	#afd01R ul li p.afdRtxt02 {
		width: 10%;
		text-align: center;
		padding: 5px 0 0 0;
	}
	#afd01R ul li p.afdRtxt02 img {
		width: 25%;
		height: auto;
	}
	#afd01R ul li p.afdRtxt03 {
		width: 44%;
		padding: 0 0 15px 0;
		border-bottom: 3px solid #000000;
	}
	#afd01Desc {
		padding: 25px 0 0 0;
	}
	#afd01Desc li {
		font-size: 12px;
		line-height: 1.5;
		margin: 0 0 0 0;
		text-indent: -1em;
		padding: 0 0 0 1em;
	}
	#afdAnime02 {
		padding: 0 0 40px 0;
	}
	#afdInner02 {
		width: 100%;
	}
	#afdInner02 h4 {
		font-size: 16px;
		font-weight: bold;
		padding: 30px 0 0 0;
	}
	#afdInner02 h5 {
		font-size: 14px;
		padding: 10px 0 0 0;
	}
	#afdInner02 img {
		width: 100%;
		height: auto;
	}
	.afd02Ttl {
		width: 100%;
		position: relative;
		font-size: 15px;
		padding: 0 0 25px 0;
	}
	.afd02Ttl dd {
		left: 65%;
	}
	#afd02L {
		width: 100%;
		float: none;
		padding: 0 0 30px 0;
	}
	#afd02R {
		width: 100%;
		float: none;
	}
	#afdAnime02 .notes {
		margin: 0 auto;
		max-width: inherit;
		width: auto;
	}
	#afdAnime02 .notes li {
		margin-bottom: 5px;
		font-size: 12px;
		line-height: 1.4;
		padding-left: 1em;
		text-indent: -1em;
	}
	#afdAnime03 {
		margin: 0 auto;
		padding: 30px 0 70px 0;
	}
	#afdAnime03 {
		overflow: hidden;
		width: 100%;
		max-width: 1300px;
		background: #fff;
		margin: 0 auto;
		padding: 40px 0 20px 0;
		text-align: center;
	}
	#afdInner03 h4 {
		font-size: 18px;
		font-weight: bold;
		text-align: left;
		padding: 0 0 10px 0;
	}
	#afdInner03 ul {
		width: 100%;
		padding: 15px 0 25px 0;
	}
	#afdInner03 ul li {
		width: 29%;
		float: left;
		text-align: left;
	}
	#afdInner03 ul li dl dt {
		font-size: 10px;
		padding: 0 0 5px 0;
		white-space: nowrap;
		border-bottom: 2px solid #000000;
		line-height: 1.2;
	}
	#afdInner03 ul li dl dt.afd03txt {
		font-size: 8px;
		padding: 0 0 7px 0;
	}
	#afdInner03 ul li dl dd {
		padding: 10px 0 0 0;
	}
	#afdInner03 ul li img {
		width: 90%;
		height: auto;
	}
	#afdInner03 ul li.afdArrow {
		width: 6%;
		padding: 5% 0 0 0;
		text-align: center;
	}
	#afdInner03 ul li.afdArrow img {
		width: 8px;
		height: auto;
	}
	#afdAnime04 {
		margin: 0 auto;
		padding: 30px 0 25px 0;
	}
	#afdInner04 {
		width: 100%;
		font-size: 15px;
	}
	#afdInner04 h4 {
		font-weight: bold;
		padding: 0 0 5px 0;
	}
	#afd04L {
		width: 100%;
		float: left;
		text-align: left;
	}
	#afd04L h4 {
		position: relative;
		text-align: left;
		z-index: 10;
	}
	#afd04L p {
		margin: -30px 0 30px 0;
	}
	#afd04L img {
		width: 65%;
		height: auto;
	}
	#afd04R {
		width: 100%;
		float: right;
		position: relative;
		text-align: left;
		padding: 40px 0 0 0;
	}
	#afd04R img {
		width: 100%;
		height: auto;
	}
	#afd04R ul {
		display: none;
		position: absolute;
		top: 25%;
		right: 0;
	}
	#afd04R ul li {
		font-weight: bold;
		margin: 0 0 20px 0;
		padding: 10px 20px 10px 5px;
		border-bottom: 3px solid #000000;
	}
	.afd04txt {
		padding: 15px 0 0 0;
		text-align: left;
		line-height: 1.4;
	}
}


/* #introArea base
------------------------------------------------------------------------------ */

#introArea {
	margin-bottom: 6%;
	position: relative;
	width: 100%;
}

#introArea .inner {
	margin: 0 auto;
	max-width: 1300px;
	width: 100%;
}

#introArea h2,
#introArea p {
	margin: 0 auto 20px auto;
	max-width: 1300px;
	width: 100%;
	padding: 0 0.5em;
	text-align: center;
	font-size: 20px;
	line-height: 1.8;
	font-weight: normal;
}

@media screen and (max-width: 1024px) {
	#introArea h2,
	#introArea p {
		font-size: 15px;
	}
}

@media screen and (max-width: 768px) {
	#introArea {
		margin-bottom: 25px;
	}
	#introArea .inner {
		max-width: inherit;
	}
	#introArea h2,
	#introArea p {
		padding-left: 1em;
		padding-right: 1em;
		font-size: 16px;
		line-height: 1.6;
	}
}

/* #introArea
------------------------------------------------------------------------------ */

#introArea p {
	margin-bottom: 50px;
	padding: 0 1em;
}

#introArea .introPlan {
	margin: 0 10px;
}

#introArea ul {
	overflow: hidden;
	margin: 0 auto;
	max-width: 1300px;
	width: 100%;
}

#introArea ul.box01 {
	max-width: 625px;
	width: 100%;
}

#introArea ul li {
	float: left;
	display: table;
	max-width: 400px;
	margin-right: 3.846153847%;
	padding: 20px 0;
	width: 30.769230769%;
	color: #000000;
	background: none;
	border-bottom: 3px solid #000000;
}

#introArea ul.box02 li {
	margin: 0 auto;
	max-width: 625px;
	width: 48.076923077%;
	margin-right: 3.846153846%;
}

#introArea ul.box01 li {
	float: none;
	max-width: 625px;
	margin-right: 0;
	padding: 20px 0;
	width: 100%;
}

#introArea ul li:last-child,
#introArea ul.box02 li:last-child {
	margin-right: 0;
}

#introArea ul li span.number {
	display: table-cell;
	padding: 0 25px 0 20px;
	vertical-align: middle;
}

#introArea ul.box02 li span.number {
	max-width: 42px;
	width: 6.72%;
}

#introArea ul li span.number img {
	width: 42px;
	height: auto;
}

#introArea ul li span.txt {
	display: table-cell;
	padding: 0 20px 0 0;
	font-size: 19px;
	line-height: 1.6;
	vertical-align: middle;
	text-align: justify;
	text-justify: inter-ideograph;
}

@media screen and (max-width: 1024px) {
	#introArea p {
		font-size: 15px;
	}
}

@media screen and (max-width: 768px) {
	#introArea {
		margin-bottom: 35px;
	}
	#introArea .inner {
		max-width: inherit;
	}
	#introArea p {
		width: 94%;
		margin: 0 auto 30px auto;
		padding: 0;
		font-size: 16px;
		line-height: 1.6;
	}
	#introArea .introPlan {
		width: 94%;
		margin: 0 auto;
	}
	#introArea ul {
		max-width: inherit
	}
	#introArea ul li {
		float: none;
		max-width: inherit;
		margin: 0 0 15px;
		padding: 15px 0;
		width: 100%;
		text-align: left;
	}
	#introArea ul.box02 li {
		max-width: inherit;
		margin: 0 0 15px;
		padding: 15px 0;
		width: 100%;
	}
	#introArea ul li:last-child #introArea ul.box02 li:last-child {
		margin-right: 0;
	}
	#introArea ul li span.number {
		padding: 0 0 0 20px;
		text-align: left;
		max-width: 66px;
		width: 6.6%;
	}
	#introArea ul li span.number img {
		width: 30px;
		height: auto;
	}
	#introArea ul li span.txt {
		padding: 0 20px 0 20px;
		font-size: 15px;
		line-height: 1.4;
		text-align: left;
	}
}